@Echo ON
rem @Echo OFF

rem Для вызова Построить_УниВин.bat нужно просто его запустить

rem Путь  к папке "\Глагол\Службы" из тек.папки "\Глагол\Приложения\Иное" с приложением УниВин.отд
         set slujput=..\..\Службы
rem Путь из папки "\Глагол\Службы"  к тек.папке "\Глагол\Приложения\Иное" с приложением УниВин.отд
                                           set tekput=..\Приложения\Иное
call %slujput%\ОчисткаКод.BAT УниВин

rem                                      приложение для консоли Windows
call %slujput%\Построить.bat УниВин

pause;
pause;
